
body#store h2#pageTitle {
	font-size: 36px;
	font-weight: normal;
	padding: 15px 0 7px 0;
	font-family: 
}

body#store div.copy h3 {
	font-size: 21px;
	padding-bottom: 15px;
	line-height: 1.2em;
}

body#store div.intro h3, body#store h3 span {
}

body#store div.intro p {
	font-size: 16px;
}



/*PRODUCT LIST
*****************************************************************/

/*general*/

ul#productList {
	overflow: hidden;
}

ul#productList li.product {
    border: 1px solid #000000;
    float: left;
    margin: 20px 20px 0 0;
    padding: 20px;
		position: relative;
}

ul#productList li h3 {
	padding: 5px 0 10px 0;
}
#tabFreeStuff ul#productList li div.image img { max-width: 100%; }
ul#productList li p {
	font-size: 14px;
	line-height: 1.4em;
	padding: 0 0 10px 0;
}

body#store ul#productList li p.more {
	padding-bottom: 15px;
}

body#store ul#productList li p.currency {
	font-size: 12px;
	padding-bottom: 20px;
	margin-top: 5px;
}

ul#productList ul.idTabs a {
	font-size: 14px;
	line-height: 15px;
	display: inline-block;
	padding: 4px 10px 6px 27px;
	font-weight: bold;
	text-decoration: none;
	background: transparent url('../images/layout/storeRadio.gif') 8px -83px no-repeat;
	cursor: default;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

ul#productList ul.idTabs a.selected {
	background-color: #000;
	background-position: 8px 4px
}

ul#productList div.buy a:link, ul#productList div.buy a:visited {
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    padding: 7px 9px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 160px;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#c90111;
}

ul#productList div.buy a:hover {
background-color: #eb3543;
}

ul#productList div.buy a:hover, ul#productList div.buy a:active {
	background-position: 0px -28px;
}

/*big*/

ul#productList li.class1 {
	width: 860px;
	/*height: 475px;*/
	background: transparent url('../images/layout/bgStoreLarge.png') 0px 0px no-repeat;
}

ul#productList li.class1 h3 {
	font-size: 24px;
}

ul#productList li.class1 div.image {
	float: left;
	
}

ul#productList li.class1 div.text {
	width: 335px;
	float: right;
	padding: 10px 10px 0 0;
}

/*med*/

ul#productList li.class2 {
	width: 400px;
}
ul#productList.sflList li.class2 {
	min-height: 648px;
}
ul#productList li.class2 h3 {
	font-size: 20px;
	
}

ul#productList li.class2 div.image {
	width: 400px;
	margin:0 auto 10px;
	text-align:center;
}
ul#productList.sflList li.class2 div.image {
	width: 300px;
}
ul#productList li.class2 div.text {
	float: right;
}

ul#productList li.class2 p,
ul#productList li.class2 ul {
	font-size: 13px;
	line-height: 1.3em;
	padding: 0 0 5px 0;
}

ul#productList li.class2 ul.idTabs a {
	font-size: 12px;
}

ul#productList li.class3 {
	width: 860px;
}
ul#productList li.class3 .buy {
	position: absolute;
	top: 30px;
	right: 20px;
}
ul#productList li.class3 p { padding: 0; }
ul#productList li.class3 ul.idTabs,
ul#productList li.class3 .currency,
ul#productList li.class3 .more {
	display: none;
}

/*lightbox contents
****************************************/

body#store li div.inline {
	padding: 40px;
}

body#store ul#productList li div.inline div.image {
	width: 420px;
	float: left;
}

body#store ul#productList li div.inline div.copy {
	width: 320px;
	float: right;
}



/*TWITTER
**********************************************************/

div#twitterStore {
	width: 380px;
	height: 475px;
	background: transparent url('../images/layout/bgStoreBox.png') 0px 0px no-repeat;
	padding: 25px 30px 0 30px;
	margin: 20px 20px 0 0;
	float: left;
}

div#twitterTimeline {
	height: 240px;
	padding: 0px;
	background: #000;
	border: 10px solid #000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}

div#twitterTimeline div.twitterSearchTweet {
	margin-top: -10px;
}


div#twitterStore h3 {
	font-size: 26px;
	line-height: 20px;
	padding-bottom: 10px;
}

div#twitterStore p {
	font-size: 16px;
	padding: 0 0 15px 0;
	line-height: 18px;
}




/*PHOTOS
**********************************************************/

div#photosStore {
	width: 380px;
	height: 475px;
	background: transparent url('../images/layout/bgStoreBox.png') 0px 0px no-repeat;
	padding: 25px 30px 0 30px;
	margin: 20px 0 0 0;
	float: left;
}

div#photosStore h3 {
	font-size: 26px;
	line-height: 20px;
	padding-bottom: 10px;
}

div#photosStore p {
	font-size: 16px;
	padding: 0 0 7px 0;
	line-height: 18px;
}

div#photosStore ul {
	margin-left: 20px;
	padding-bottom: 10px;
	overflow: hidden;
}

div#photosStore ul li {
	float: left;
	width: 90px;
	height: 90px;
	padding: 6px 6px 12px 6px;
	background-color: #eee;
	margin: 8px 16px 0 0;
}

div#photosStore ul li.last {
	margin-right: 0px;
}




/*LANGUAGE
************************************/

ul#langList {
	width: 160px;
	height: 85px;
	position: absolute;
	z-index: 20;
	right: -10px;
	top: 5px;
}

ul#langList li {
	float: left;
}




/*STORE NAV LIST
************************************/

ul#storeNavList {
	height: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

ul#storeNavList li {
	float: left;	
	padding: 0 10px;
	border-left: 2px dotted #777;
}

ul#storeNavList li.first {
	float: left;	
	padding-left: 0px;
	border-left: 0px;
}

ul#storeNavList li a {
	font-size: 19px;
	text-transform: uppercase;
	padding: 5px 10px;
}

ul#storeNavList li a.selected {
	border-bottom: 2px solid;	
}




/*FAQs
*****************************************************************/

div#tabFAQ  {
	overflow: hidden;
}

div#tabFAQ div.aside {
	width: 300px;
	padding: 24px 0 0 30px;
	float: left;
	font-size: 20px;
	line-height: 28px;
}

div#tabFAQ div.intro {
	width: 540px;
	padding: 0 30px 0 0;
	float: left;
	border-right: 2px dashed #333;
}

div#tabFAQ div.intro h3 {
	padding: 25px 0 5px 0;
}


div#tabFAQ div.intro p {
	font-size: 14px;
	padding: 0 0 10px 0;
	line-height: 1.3em;
}


/*REDEEM
*****************************************************************/

div#tabGiftCard  {
	overflow: hidden;
}

div#tabGiftCard div.aside {
	width: 350px;
	padding: 24px 30px 0 0;
	float: left;
	font-size: 20px;
	line-height: 28px;
}

div#tabGiftCard div.intro {
	width: 490px;
	padding: 0 0 0 30px;
	float: left;
	border-left: 2px dashed #333;
}



/*FREE STUFF
*****************************************************************/

div#tabFreeStuff {
	width: 860px;
	height: 475px;
	background: transparent url('../images/layout/bgStoreLarge.png') 0px 0px no-repeat;
	padding: 0 20px 0 20px;
	margin-top: 0px;
}

div#tabFreeStuff.afterVday {
	width: auto;
	height: auto;
	background: none;
	padding: 0;
}
div#tabFreeStuff.afterVday .brStoreInnter {
	width: 860px;
	height: 475px;
	background: transparent url('../images/layout/bgStoreLarge.png') 0px 0px no-repeat;
	padding: 0 20px 0 20px;
	margin-top: 0px;
}

div#tabFreeStuff div.e4m {
	width: 300px;
	height: 300px;
	float: left;
	padding: 20px 20px 0 10px;
}

div#tabFreeStuff div.video {
	width: 516px;
	height: 300px;
	float: left;
	padding: 20px 0 0 0;
}

div#tabFreeStuff div.intro {
	padding: 30px 20px 0 10px;
}

div#tabFreeStuff div.intro h3 {
	font-size: 26px;
	line-height: 20px;
	padding: 0 0 10px 0;
}

div#tabFreeStuff div.intro p {
	font-size: 18px;
	padding: 0 0 7px 0;
	line-height: 21px;
}

div#tabFreeStuff .sold_out_overlay {
	background: url(/images/shop/sold_out.png) no-repeat;
	width: 363px;
	height: 180px;
	position: absolute;
	top: 50px;
	left: 25px;
}
/*EWVIEWS
*****************************************************************/

div#reviews  {
	overflow: hidden;
	margin-top: 30px;
}

div#reviews h3#hdYourReviews {
	padding: 0 0 10px 0;
	font-size: 28px;
}

div#reviews div.aside {
	width: 280px;
	padding: 0 0 0 20px;
	float: left;
	font-size: 14px;
	line-height: 20px;
}

div#reviews div.aside h3 {
	font-size: 18px;
	padding-bottom: 8px;
}

div#reviews div.intro {
	width: 580px;
	padding: 0 20px 0 0;
	float: left;
	border-right: 2px dashed #333;
}

div#reviews div.intro p {
	font-size: 14px;
	color: #ccc;
	padding: 0 0 10px 0;
	line-height: 1.3em;
}


body#store div.dsq-community-preview {
	display: none !important;
	height: 0px !important;
}

body#store div.dsq-post-area h3, body#store p.dsq-autheneticate-copy {
	display: none !important;
	height: 0px !important;
}



/*SHARE
******************************************/

div#shareStore {
	width: 90px;
	height: 300px;
	background: transparent url('../images/layout/bgShareStore.png') top right no-repeat;
	position: fixed;
	z-index: 100;
	top: 210px;
	left: 0px;
	padding: 15px 0 0 0;
}

div#shareStore h3 {
	text-transform: uppercase;
	font-size: 18px;
	padding: 0 0 12px 0;
	text-align: center;
	letter-spacing: -1px;
	line-height: 20px;
	width: 80px;
}

div#shareStore li {
	height: 65px;
	padding: 0 0 10px 10px;
}

div#shareStore li a#shareMySpace {
	width: 50px;
	height: 61px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/icons/shareMySpace.gif') 0px 0px no-repeat;
}





